<!--Styles-->
<? $this->headLink()->prependStylesheet(_st('payment.css') . '?v=2'); ?>
<!--/ Styles-->

<!--Scripts-->
<? $this->headScript()->appendFile(_st('payment.js') . "?v=2"); ?>
<!--/Scripts-->

<div class="payment-page__container">
    <div class="payment-form__wrapper">
        <div class="text__row">
            <p class="text--center"><?= __('enter_amount_agreed_with_sales') ?>:</p>
        </div>

        <div class="payment-method__wrapper">
            <label for="twispay" class="payment-method__item">
                <input id="twispay" <?= $this->paymentMethod == 'twispay' ? 'checked' : '' ?> type="radio"
                       name="paymentMethod" value="twispay"> <?= __('checkout_with_twispay') ?>
            </label>
        </div>

        <div class="actions__wrapper">
            <div class="amount__wrapper">
                <input type="text" id="amount-inp" autofocus data-validate="true" data-accept="number" min="0">
                <span class="currency__wrapper">
                    CHF
                </span>
            </div>

            <div class="button__wrapper" id="pay-btn">
                <span><?= __('go_to_payment') ?></span>
            </div>
        </div>

        <div class="text__row">
            <p class="text--small text--center">
                MARTXOACO LIMITED / HE-338394 Ioanni Kliridi 2 <br> Office 3, 1070 Nicosia / Cyprus
            </p>
        </div>
    </div>
</div>